"use strict";

function Sorteo(loteria, primera, segunda, tercera) {
    this.loteria = Loterias.get(loteria).getNombre();
    this.primera = primera;
    this.segunda = segunda;
    this.tercera = tercera;
}

Sorteo.prototype.getLoteria = function() {
    return this.loteria;
}

Sorteo.prototype.getPrimera = function() {
    return this.primera;
}

Sorteo.prototype.getSegunda = function() {
    return this.segunda;
}

Sorteo.prototype.getTercera = function() {
    return this.tercera;
}